VapourSynth 1.0 documentation
previous | next | index

# FrameNum (Text)

`text.``FrameNum`(clip clip[, int alignment=7])

  Prints the current frame number.

  This is a convenience function for Text.

### Table Of Contents

- Installation Instructions
- Getting Started
- Python Bindings
- Python Reference
- VSFS (VapourSynth FileSystem)
- Plugins and Scripts
- VapourSynth C API Reference
- Avisynth functions and their VapourSynth equivalents
- Included Plugins
- Function Reference
  - AddBorders
  - AssumeFPS
  - BlankClip
  - Cache
  - ClipInfo (Text)
  - ClipToProp
  - CoreInfo (Text)
  - CropAbs/CropRel
  - DoubleWeave
  - Expr
  - FlipVertical/FlipHorizontal
  - FrameEval
  - FrameNum (Text)
  - FrameProps (Text)
  - Interleave
  - LoadPlugin
  - LoadPlugin (Avisynth Compatibility)
  - Loop
  - Lut
  - Lut2
  - MakeDiff
  - MaskedMerge
  - Merge
  - MergeDiff
  - ModifyFrame
  - PEMVerifier
  - PlaneAverage
  - PlaneDifference
  - PropToClip
  - Resize
  - Reverse
  - SelectEvery
  - SeparateFields
  - ShufflePlanes
  - Splice
  - StackVertical/StackHorizontal
  - Text
  - Transpose
  - Trim
  - Turn180
- Indices and tables
- About

### Search

Enter search terms or a module, class or function name.

previous | next | index
Show Source
© Copyright 2012, Fredrik Mellbin. Created using Sphinx 1.2.2.